@charset "UTF-8";

.contentpage .m_img_area .m_img {background-image: url("../images/ortho/m_img@2x.jpg");}

#pagebody {
	padding-bottom: 0;
}



/*page_lead
---------------------------------------------------------*/
.page_lead .med_nayami_area {
	text-align: center;
}
.page_lead .med_nayami_area .naya_title {
	margin-bottom: 30px;
}
.page_lead .med_nayami_area .naya_title .txt_large2 {
	display: inline-block;
	position: relative;
	margin-right: .2em;
}
.page_lead .med_nayami_area .naya_title .txt_large2::before {
	content: "";
	position: absolute;
	width: 1.6em;
	height: 1.6em;
	background: url("../images/ortho/type_abs@2x.png") no-repeat center center;
	background-size: contain;
	right: 0;
	top: 0;
	transform: translate(90%,-60%);
}
.page_lead .med_nayami_area .item_list {
	display: flex;
    justify-content: center;
    flex-wrap: wrap;
	column-gap: 2.24%;
	font-size: 110%;
	font-weight: bold;
	letter-spacing: .1em;
	line-height: 1.4em;
}
.page_lead .med_nayami_area .item_list li {
	width: 14.8%;
	max-width: 160px;
}
.page_lead .med_nayami_area .item_list li p {
	margin-top: 1.0em;
}

.page_lead .nayami_area2 {
	width: 100%;
	max-width: 1262px;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 6.5%;
	position: relative;
}
.page_lead .nayami_area2 .item_list {
	display: flex;
    justify-content: space-between;
    align-items: flex-start;
    flex-wrap: wrap;
	text-align: center;
}
.page_lead .nayami_area2 .item_list li {
	width: 24%;
	max-width: 292px;
	background: #fff;
	font-size: min(140%,1.8vw);
	font-weight: bold;
	letter-spacing: .04em;
	line-height: 1.8em;	
	font-feature-settings: "halt";
	border-radius: 2.2em;
	position: relative;
	z-index: 1;
	height: 10.0em;
}
.page_lead .nayami_area2 .item_list li:nth-child(1),
.page_lead .nayami_area2 .item_list li:nth-child(4) {
	margin-top: 5%;
}
.page_lead .nayami_area2 .item_list li::before {
	content: "";
	position: absolute;
	width: 100%;
	height: 30px;
	background: url("../images/fukidashi3@2x.png") no-repeat right 35% top 0;
	background-size: contain;
	left: 0;
	top: 100%;
}
.page_lead .nayami_area2 .item_list li:nth-child(3)::before,
.page_lead .nayami_area2 .item_list li:nth-child(4)::before {
	transform: scale(-1,1);
}
.page_lead .nayami_area2 .item_list li p {
	width: 100%;
	position: absolute;
	margin: auto;
	left: 0;
	right: 0;
	top: 50%;
	transform: translateY(-50%);
}
.page_lead .nayami_area2 .illust {
	width: 13%;
	max-width: 157px;
	position: absolute;
	z-index: 1;
	margin: auto;
	left: 0;
	right: 0;
	bottom: 0;
	transform: translateX(-12%);
}

.page_lead .lead_box1 .med_flt .img_r {
	width: 42%;
	max-width: 536px;
}
.page_lead .lead_box1 .med_flt .txt_l {
	width: 54%;
	max-width: 685px;
}
.page_lead .lead_box1 .med_flt .img_r .abs_circle {
	left: 6%;
	bottom: 6%;
}
.page_lead .lead_box1 .med_flt .txt_l dt.ft_min {
	font-size: min(245%,3.0vw);
	letter-spacing: .1em;
	line-height: 1.4em;
	margin-bottom: .6em;
}
.page_lead .lead_box1 .med_flt .txt_l dd {
	line-height: 2.3em;
}

/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
.page_lead .med_nayami_area .naya_title {
	margin-bottom: 2%;
}
.page_lead .med_nayami_area .item_list {
	font-size: 100%;
}

.page_lead .nayami_area2 .item_list li {
	font-size: 2.1vw;
	letter-spacing: normal;
}

.page_lead .lead_box1 .med_flt .txt_l dt.ft_min {
	font-size: 3.4vw;
	letter-spacing: .05em;
	margin-bottom: .6em;
}
.page_lead .lead_box1 .med_flt .txt_l dd {
	line-height: 2.0em;
}
}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
.page_lead .sp_txt_l.com_btm_170 {
	margin-bottom: 10%;
}
.page_lead .med_nayami_area .naya_title {
	margin-bottom: 6%;
}
.page_lead .med_nayami_area .item_list {
	column-gap: 3.5%;
	row-gap: 1.5em;
	font-size: 105%;
	letter-spacing: .05em;
}
.page_lead .med_nayami_area .item_list li {
	width: 31%;
	max-width: 100%;
}
.page_lead .med_nayami_area .item_list li p {
	margin-top: .5em;
}

.page_lead .nayami_area2 {
	padding-bottom: 22%;
}
.page_lead .nayami_area2 .item_list {
	row-gap: 8vw;
}
.page_lead .nayami_area2 .item_list li {
	width: 48%;
	max-width: 100%;
	font-size: 105%;
	letter-spacing: .02em;
	line-height: 1.6em;
	height: 9.0em;
}
.page_lead .nayami_area2 .item_list li:nth-child(1),
.page_lead .nayami_area2 .item_list li:nth-child(4) {
	margin-top: 0;
}
.page_lead .nayami_area2 .item_list li:nth-child(1)::before,
.page_lead .nayami_area2 .item_list li:nth-child(3)::before {
	transform: scale(1,1);
}
.page_lead .nayami_area2 .item_list li:nth-child(2)::before,
.page_lead .nayami_area2 .item_list li:nth-child(4)::before {
	transform: scale(-1,1);
}
.page_lead .nayami_area2 .illust {
	width: 20%;
	max-width: 100%;
}

.page_lead .lead_box1 .med_flt .img_r {
	width: 80%;
	max-width: 100%;
}
.page_lead .lead_box1 .med_flt .txt_l dt.ft_min {
	text-align: center;
	font-size: 160%;
	letter-spacing: .05em;
	margin-bottom: .4em;
}
.page_lead .lead_box1 .med_flt .txt_l dd {
	line-height: 2.0em;
}
}



/*med_counseling
---------------------------------------------------------*/
.med_counseling {
	border: solid 15px #fff;
	background: var(--color_bg1);
	border-radius: min(42px,4.2vw);
	box-sizing: border-box;
	padding: 80px 4% 60px;
	position: relative;
}
.med_counseling .coun_abs1 {
	position: absolute;
	z-index: 0;
	width: 34%;
	max-width: 400px;
	left: 6%;
	top: 0;
	transform: translateY(-6%);
}
.med_counseling .coun_abs1 p {
	position: absolute;
	z-index: 1;
	width: 45%;
	max-width: 170px;
	border-radius: 50%;
	box-shadow: var(--circle_shadow);
	left: 3%;
	bottom: 0;
	transform: translateY(20%);
}
.med_counseling .coun_abs2 {
	position: absolute;
	z-index: 0;
	width: 20%;
	max-width: 231px;
	right: 3%;
	top: 0;
	transform: translateY(-45%);
}
.med_counseling .coun_txt {
	width: 57%;
	max-width: 650px;
	margin-left: auto;
	margin-right: 0;
}
.med_counseling .coun_txt .ft_eng1 {
	font-size: 105%;
	letter-spacing: .15em;
	line-height: 1.0em;
	padding-left: 1.5em;
	margin-bottom: 1.5em;
}
.med_counseling .coun_txt .coun_title {
	font-size: 250%;
	font-weight: bold;
	letter-spacing: .12em;
	line-height: 1.4em;
	margin-bottom: .3em;
}

.med_mail_btn {
	text-align: center;
}
.med_mail_btn a {
	display: inline-block;
	background: var(--color_org);
	text-align: right;
	color: #fff;
	font-size: 150%;
	font-weight: bold;
	letter-spacing: .12em;
	line-height: 1.0em;
	position: relative;
	padding: 1.1em 1.5em;
	padding-left: 6.0em;
	border-radius: .8em;
}
.med_mail_btn a:hover {
	background: #f5b37d;
}
.med_mail_btn .abs {
	position: absolute;
	left: 3%;
	bottom: 0;
	width: 5.0em;
	max-width: 120px;
}
.med_mail_btn .txt {
	display: inline-block;
	vertical-align: middle;
	padding-left: 1.8em;
	padding-right: 1.5em;
	position: relative;
}
.med_mail_btn .txt::before {
	font-family: 'fontello';
	content: '\e811';
	font-size: 110%;
	font-weight: normal;
	position: absolute;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
}
.med_mail_btn .txt::after {
	font-family: 'fontello';
	content: '\e809';
	font-size: 70%;
	font-weight: normal;
	position: absolute;
	right: 0;
	top: 50%;
	transform: translateY(-50%);
}

/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
.med_counseling {
	border-width: 10px;
	padding: 6% 4% 5%;
}
.med_counseling .coun_abs1 {
	left: 3%;
	top: 0;
	transform: translateY(-10%);
}
.med_counseling .coun_txt {
	width: 60%;
}
}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
.med_counseling {
	border-width: 8px;
	border-radius: 6.0vw;
	padding: 6% 6% 8%;
}
.med_counseling .coun_abs1 {
	position: relative;
	width: 90%;
	max-width: 100%;
	padding-left: 20%;
	left: auto;
	top: auto;
	transform: none;
	margin: 0 auto 8%;
}
.med_counseling .coun_abs1 p {
	width: 40%;
	max-width: 100%;
	left: 0;
	bottom: 0;
	transform: none;
}
.med_counseling .coun_abs2 {
	width: 25%;
	max-width: 100%;
	right: auto;
	left: 6%;
	top: 0;
	transform: translateY(-30%);
}
.med_counseling .coun_txt {
	width: 100%;
	max-width: 100%;
}
.med_counseling .coun_txt .ft_eng1 {
	margin-bottom: 1.0em;
}
.med_counseling .coun_txt .coun_title {
	font-size: 200%;
}
.med_counseling .cont_tel dd {
	font-size: 220%;
}

.med_mail_btn {
	padding-top: 1.0em;
}
.med_mail_btn a {
	font-size: 120%;
	letter-spacing: .06em;
	padding: 1.1em 1.0em;
	padding-left: 5.0em;
}
.med_mail_btn .txt {
	padding-left: 1.5em;
	padding-right: 1.2em;
}
}



/*box1
---------------------------------------------------------*/
.box1 .med_flt .img_r,
.box1 .med_flt .img_l {
	max-width: 546px;
	width: 42%;
}
.box1 .med_flt .txt_r,
.box1 .med_flt .txt_l {
	width: 54%;
	max-width: 690px;
}
.box1 .type_point > dt {
	display: flex;
    justify-content: space-between;
    align-items: center;
}
.box1 .type_point > dt .ft_eng1 {
	width: 80px;
	text-align: center;
	font-size: 220%;
	letter-spacing: .06em;
	line-height: 1.0em;
}
.box1 .type_point > dt .ft_eng1 span {
	display: block;
	font-size: 32%;
	letter-spacing: .1em;
	line-height: 1.0em;
}
.box1 .type_point > dt p:not(.ft_eng1) {
	width: calc(100% - 90px);
}
.box1 .point02 .img_r img {
	margin-left: 0;
}
.box1 .box_list {
	display: flex;
    justify-content: space-between;
    align-items: flex-start;
}
.box1 .box_list > div {
	width: 48%;
	max-width: 594px;
}
.box1 .box_list .img_item {
	width: 75%;
	max-width: 410px;
	margin: 0 auto 1.8em;
}

/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
.box1 .box_list .img_item {
	margin-bottom: 1.2em;
}
.box1 .type_point > dt .ft_eng1 {
	width: 8vw;
}
.box1 .type_point > dt p:not(.ft_eng1) {
	width: calc(100% - 9vw);
}
}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
.box1 .med_flt .img_r,
.box1 .med_flt .img_l {
	max-width: 100%;
	width: 100%;
}
.box1 .type_point > dt .ft_eng1 {
	width: 15vw;
}
.box1 .type_point > dt p:not(.ft_eng1) {
	width: calc(100% - 17vw);
}
.box1 .box_list {
	display: block;
}
.box1 .box_list > div {
	width: 100%;
	max-width: 100%;
	padding-bottom: var(--gap_70);
	border-bottom: solid 1px #e6e3d9;
	margin-bottom: var(--gap_70);
}
.box1 .box_list > div:last-child {
	padding-bottom: 0;
	border-bottom: none;
}
.box1 .box_list .img_item {
	max-width: 100%;
	margin-bottom: 1.2em;
}
}



/*box2
---------------------------------------------------------*/
.box2 .bg {
	background: var(--color_yellow);
}
.box2 .title_box {
	width: 80%;
	max-width: 1037px;
	margin: 0 auto 80px;
	position: relative;
	z-index: 1;
}
.box2 .title_box::before {
	content: "";
	position: absolute;
	z-index: -1;
	width: 100vw;
	height: 50%;
	background: var(--color_bg1);
	left: 50%;
	top: -1px;
	transform: translateX(-50%);
}
.box2 .title_box h2 {
	background: #fff;
	padding: .6em 0 1.4em;
	text-align: center;
	letter-spacing: .04em;
	line-height: 1.2em;
	overflow: visible;
	position: relative;
	z-index: 1;
}
.box2 .title_box h2::before {
	content: "";
	position: absolute;
	width: 100%;
	height: 4vw;
	max-height: 20px;
	background: url("../images/fukidashi@2x.png") no-repeat center top;
	background-size: contain;
	left: 0;
	top: 100%;
}
.box2 .title_box h2 span {
	display: inline-block;
	font-size: 185%;
	letter-spacing: .04em;
	line-height: 1.2em;
	margin-left: .1em;
	position: relative;
}
.box2 .title_box h2 span::before {
	content: "";
	position: absolute;
	z-index: -1;
	width: 110%;
	height: 100%;
	left: -5%;
	bottom: -.3em;
	background: url("../images/ortho/marker@2x.png") no-repeat center bottom;
	background-size: contain;
}

.box2 .item_list {
	display: flex;
    justify-content: space-between;
    align-items: flex-start;
}
.box2 .item_list > div {
	width: 48%;
	max-width: 623px;
}
.box2 .item_list .img_box {
	position: relative;
	margin-bottom: 40px;
}
.box2 .item_list .img_box div {
	width: 70%;
	margin: 0 auto;
	position: relative;
	z-index: 1;
}
.box2 .item_list .img_box .ft_eng1 {
	position: absolute;
	z-index: 0;
	text-align: center;
	color: #fff;
	font-size: min(405%,5.0vw);
	letter-spacing: .1em;
	line-height: 1.2em;
	opacity: 0.2;
	margin: auto;
	left: 0;
	right: 0;
	bottom: 88%;
}
.box2 .item_list h3 {
	background: #fff;
	text-align: center;
	font-size: min(190%,2.5vw);
	font-weight: bold;
	letter-spacing: .16em;
	line-height: 1.4em;
	padding: .5em 1.5em;
	border-radius: 3.0em;
}
.box2 .item_list .txt {
	margin: 1.5em 0;
}

.box2 .features .lead_box {
	position: relative;
	text-align: center;
	padding-right: 5%;
	padding-bottom: 30px;
}
.box2 .features .lead_box .ft_min {
	position: relative;
	z-index: 1;
	font-size: min(190%,2.4vw);
	letter-spacing: .1em;
	line-height: 1.4em;
}
.box2 .features .lead_box .slash span::before {
	left: -1.0em;
}
.box2 .features .lead_box .slash span::after {
	right: -1.0em;
}
.box2 .features .lead_box .abs {
	position: absolute;
	z-index: 0;
	width: 10%;
	max-width: 110px;
	right: 3%;
	bottom: 0;
}
.box2 .features .bg_white {
	background: #fff;
	padding: 30px 3%;
}
.box2 .features .bg_white table {
	width: 100%;
}
.box2 .features .bg_white table th,
.box2 .features .bg_white table td {
	box-sizing: border-box;
	border-left: dashed 2px rgba(143,133,108,0.5);
}
.box2 .features .bg_white thead th {
	text-align: center;
	font-size: min(155%,2.2vw);
	font-weight: bold;
	letter-spacing: .16em;
	line-height: 1.4em;
	padding: 1.0em 0;
}
.box2 .features .bg_white thead th:first-child {
	border-left: none;
}
.box2 .features .bg_white thead th p {
	display: inline-block;
	padding-left: 2.4em;
	position: relative;
}
.box2 .features .bg_white thead th p::before {
	content: "";
	position: absolute;
	width: 2.1em;
	height: 2.1em;
	background: url("../images/ortho/icon1@2x.png") no-repeat center center;
	background-size: contain;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
}
.box2 .features .bg_white thead th p.icon2::before {
	background-image: url("../images/ortho/icon2@2x.png");
}
.box2 .features .bg_white tbody th,
.box2 .features .bg_white tbody td {
	width: 33.3333%;
}
.box2 .features .bg_white tbody tr:nth-child(odd) th,
.box2 .features .bg_white tbody tr:nth-child(odd) td {
	background: var(--color_bg1);
}
.box2 .features .bg_white tbody th {
	text-align: center;
	font-size: min(145%,2.2vw);
	font-weight: bold;
	letter-spacing: .16em;
	line-height: 1.4em;
	padding: 1.0em 0;
	border-left: none;
}
.box2 .features .bg_white tbody td {
	text-align: left;
	font-weight: bold;
	letter-spacing: .16em;
	line-height: 1.4em;
	padding: 1.0em 1.5%;
}
.box2 .features .bg_white tbody td p {
	padding-left: 3.5em;
	position: relative;
}
.box2 .features .bg_white tbody td p i {
	font-size: 220%;
	position: absolute;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
}
.box2 .features .bg_white tbody td p .icon-score4 {color: var(--color_org);}
.box2 .features .bg_white tbody td p .icon-score5 {color: var(--color_green);}

/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
.box2 .title_box {
	margin-bottom: 7%;
}

.box2 .item_list .img_box {
	margin-bottom: 6%;
}
.box2 .item_list .img_box .ft_eng1 {
	font-size: 5.8vw;
	letter-spacing: .05em;
}
.box2 .item_list h3 {
	font-size: 150%;
}
.box2 .item_list .txt {
	margin: 1.2em 0;
}

.box2 .features .lead_box {
	text-align: left;
	padding-left: 5%;
	padding-right: 0;
	padding-bottom: 4%;
}
.box2 .features .lead_box .ft_min {
	font-size: 2.7vw;
	letter-spacing: .05em;
}
.box2 .features .bg_white {
	padding: 5% 3%;
}
.box2 .features .bg_white thead th {
	font-size: 2.2vw;
	letter-spacing: .1em;
}
.box2 .features .bg_white tbody th {
	width: 30%;
}
.box2 .features .bg_white tbody td {
	width: 35%;
}
.box2 .features .bg_white tbody th {
	font-size: 2.4vw;
}
.box2 .features .bg_white tbody td {
	letter-spacing: .1em;
}
.box2 .features .bg_white tbody td p {
	padding-left: 3.2em;
}
.box2 .features .bg_white tbody td p i {
	font-size: 220%;
}
}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
.box2 .title_box {
	width: 100%;
	margin-bottom: 14%;
}
.box2 .title_box h2 {
	padding: .6em 0 1.2em;
}
.box2 .title_box h2 span {
	font-size: 160%;
}

.box2 .item_list {
	display: block;
}
.box2 .item_list > div {
	width: 100%;
	max-width: 100%;
	margin-bottom: 16%;
}
.box2 .item_list > div:last-child {
	margin-bottom: 0;
}
.box2 .item_list .img_box {
	margin-bottom: 5%;
}
.box2 .item_list .img_box div {
	width: 60%;
}
.box2 .item_list .img_box .ft_eng1 {
	font-size: 250%;
	letter-spacing: .1em;
}
.box2 .item_list h3 {
	font-size: 140%;
	padding: .3em 1.5em;
}
.box2 .item_list .txt {
	margin: 1.0em 0 .8em;
}
.box2 .item_list > div:first-child .img_box {
	margin-bottom: 0;
}

.box2 .features .lead_box {
	padding-right: 0;
	padding-bottom: 4%;
}
.box2 .features .lead_box .ft_min {
	font-size: 120%;
	letter-spacing: .05em;
}
.box2 .features .lead_box .abs {
	display: none;
}
.box2 .features .bg_white {
	padding: 6% 3%;
}
.box2 .features .bg_white thead th {
	font-size: 110%;
	letter-spacing: .06em;
	padding: .5em 0 1.0em;
}
.box2 .features .bg_white thead th p {
	display: block;
	padding: 2.2em 0 0;
}
.box2 .features .bg_white thead th p::before {
	margin: auto;
	left: 0;
	right: 0;
	top: 0;
	transform: none;
}
.box2 .features .bg_white tbody th {
	width: 30%;
	font-size: 105%;
	letter-spacing: .06em;
}
.box2 .features .bg_white tbody td {
	width: 35%;
	vertical-align: top;
	text-align: center;
	letter-spacing: normal;
	padding: 1.0em 0;
}
.box2 .features .bg_white tbody td p {
	padding: 2.8em 0 0;
}
.box2 .features .bg_white tbody td p i {
	font-size: 220%;
	text-align: center;
	margin: auto;
	left: 0;
	right: 0;
	top: 0;
	transform: none;
}
}



/*box3
---------------------------------------------------------*/
.box3 .med_flt .abs1 {
	left: 4%;
	bottom: 6%;
}

/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
.box3 .med_flt .abs1 {
	left: 0;
	bottom: 0;
	transform: translate(-10%,10%);
}
}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
.box3 .med_flt .abs1 {
	left: 0;
	transform: translateX(-30%);
}
}



/*box4
---------------------------------------------------------*/
.box4 .med_flt .abs1 {
	left: 4%;
	bottom: 6%;
}
.box4 .med_pickup .item_flex {
	display: flex;
    justify-content: space-between;
}
.box4 .med_pickup .item_flex > div {
	width: 48%;
	max-width: 580px;
	background: rgba(255,255,255,0.6);
	border-radius: min(30px,3.0vw);
	box-sizing: border-box;
	padding: 30px 3.5% 40px;
}
.box4 .med_pickup .item_style > dt {
	background: var(--color_green);
	text-align: center;
	color: #fff;
	font-size: 150%;
	font-weight: bold;
	letter-spacing: .16em;
	line-height: 1.4em;
	padding: .3em 1.5em;
	border-radius: 3.0em;
	margin-bottom: 1.3em;
}
.box4 .med_pickup .item_style .fs15 {
	line-height: 2.2em;
	margin-top: .8em;
	margin-bottom: 2.0em;
}
.box4 .med_pickup .point_style > dt {
	color: var(--color_green);
	font-size: 110%;
	letter-spacing: .12em;
	line-height: 1.0em;
	padding-left: 1.5em;
	position: relative;
	margin-bottom: 1.2em;
}
.box4 .med_pickup .point_style > dt::before {
	font-family: 'fontello';
	content: '\e805';
	font-size: 90%;
	position: absolute;
	left: 0;
	top: 0;
}
.box4 .med_pickup .point_style ul {
	font-weight: bold;
	line-height: 1.8em;
}
.box4 .med_pickup .point_style li {
	padding-bottom: .8em;
	border-bottom: dashed 2px rgba(141,182,152,0.5);
	margin-bottom: 1.0em;
	padding-left: 2.5em;
	position: relative;
}
.box4 .med_pickup .point_style li::before {
	content: "";
	position: absolute;
	width: 1.8em;
	height: 1.8em;
	background: url("../../images/check_g@2x.png") no-repeat center center;
	background-size: contain;
	left: 0;
	top: 0;
}

/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
.box4 .med_pickup .item_flex > div {
	padding: 3.5% 3.5%;
}
.box4 .med_pickup .item_style > dt {
	font-size: 130%;
}
.box4 .med_pickup .item_style .fs15 {
	line-height: 2.0em;
	margin-top: .5em;
	margin-bottom: 1.5em;
}
.box4 .med_pickup .point_style li {
	padding-bottom: .5em;
}
}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
.box4 .med_pickup .item_flex {
	display: block;
}
.box4 .med_pickup .item_flex > div {
	width: 100%;
	max-width: 100%;
	border-radius: 4.0vw;
	padding: 6% 6%;
	margin-bottom: 6%;
}
.box4 .med_pickup .item_flex > div:last-child {
	margin-bottom: 0;
}
.box4 .med_pickup .item_style > dt {
	font-size: 130%;
	letter-spacing: .1em;
	margin-bottom: 1.0em;
}
.box4 .med_pickup .item_style .img_item {
	width: 80%;
	margin: 0 auto;
}
.box4 .med_pickup .item_style .fs15 {
	line-height: 1.8em;
	margin-top: .5em;
	margin-bottom: 1.5em;
}
.box4 .med_pickup .point_style ul {
	line-height: 1.6em;
}
.box4 .med_pickup .point_style li {
	padding-bottom: .8em;
	border-bottom: dashed 2px rgba(141,182,152,0.5);
	margin-bottom: 1.0em;
	padding-left: 2.5em;
	position: relative;
}
.box4 .med_pickup .point_style li::before {
	content: "";
	position: absolute;
	width: 1.8em;
	height: 1.8em;
	background: url("../../images/check_g@2x.png") no-repeat center center;
	background-size: contain;
	left: 0;
	top: 0;
}
}



/*mailform
---------------------------------------------------------*/
#mailform .bg {
	background: #fff;
	position: relative;
}
#mailform .circle_top {
	background: var(--color_bg1);
	padding-top: 30px;
	position: absolute;
	z-index: 0;
	left: 0;
	top: 0;
}
#mailform .top_img {
	position: relative;
	z-index: 1;
	width: 15%;
	max-width: 130px;
	margin-left: auto;
	margin-right: auto;
}
#mailform .com_index1 .ft_min {
	margin-bottom: .2em;
}
#mailform .slash {
	margin-bottom: 2.0em;
}

/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
#mailform .slash {
	margin-bottom: 1.5em;
}
}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
#mailform .top_img {
	width: 25%;
	max-width: 100%;
}
#mailform .com_index1 .ft_min {
	margin-bottom: .4em;
}
#mailform .slash {
	margin-bottom: 1.0em;
}
#mailform .slash span::before {
	left: -2.0em;
}
#mailform .slash span::after {
	right: -2.0em;
}
}



/*
---------------------------------------------------------*/

/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
}